From a685cd512781a054809973e8485084f26315c7d4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:38:01 +0200
Subject: [PATCH 229/308] ruby: rebuild for libressl-2.9.2.

---
 srcpkgs/ruby/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ruby/template b/srcpkgs/ruby/template
index 13f3b2338e3..ffe8e187ccd 100644
--- a/srcpkgs/ruby/template
+++ b/srcpkgs/ruby/template
@@ -3,7 +3,7 @@ _ruby_abiver=2.6.0
 
 pkgname=ruby
 version=2.6.3
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-shared --disable-rpath
  DOXYGEN=/usr/bin/doxygen DOT=/usr/bin/dot PKG_CONFIG=/usr/bin/pkg-config"

